<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pct/tdpct0202m000" xml:lang="es">
   <Header>
      <Title>Borrar estructura de categorías (tdpct0202m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <List>
            <ListIntro> Utilice esta sesión para:</ListIntro>
            <ListItem>Borrar una o varias estructuras de categorías</ListItem>
            <ListItem>Imprimir un listado de las estructuras borradas (opcional)</ListItem>
         </List>
      </AimSection>
      <GeneralSection>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Las estructuras de categorías deben borrarse nivel por nivel. Por ejemplo, una <Link href="/baanerp/td/glossary/glossary#000305" role="glossary">subcategoría</Link> vinculada a una categoría definida como <Link href="/baanerp/td/glossary/glossary#000304" role="glossary">catálogo</Link> debe borrarse antes de poder borrar el catálogo.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Usar los campos De y A</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/td/onlinemanual/000400" role="manual">Catálogos de productos</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="print.report">
         <Header>
            <Title>Imprimir listado</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se imprimirá un listado de las estructuras de categoría borradas.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="delete.category">
         <Header>
            <Title>Confirmar borrado</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, ERP LN le informa sobre si la estructura de categorías se ha borrado correctamente o no.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>